.productbox-grid a {
    width:100%;
    height:100%;
    min-width:100%;
    min-height:100%;
    max-width:100%;
    max-height:100%; 
   display:flex;
   flex-direction: column;
   
}
.productbox {
    position:relative;
    overflow:hidden;
    color: var(--col06);
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s; 
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}
.productbox .image_container {
    position:relative;
}
.productbox .image_container img {
    bottom:0;
    left:0;
    right:0;
    top:0;
    position:relative;
    background-clip: padding-box;
}
.productbox.zoom_normal:hover figure img {
    transform: scale(1.05);
}

.productbox p {
    font: var(--font_size_p)/1.4em var(--font_headline2);
    color: var(--ci001);
}
.productbox:hover p {
    color: var(--ci002);
}